@charset "utf-8";
#wcfront_parts-16-88,
#wcfront_parts-16-89 { background-color:#FAFAFA; }

.foot_contact { margin-top:0; }
#catch_copy { background:#FFFFFF; }
#catch_copy > div { flex-direction:column; }
#catch_copy .text_1 { text-align:center; margin-bottom:20px; }
#catch_copy .text_1 span:last-child { padding-right:12px; }
#catch_copy .text_2 p { text-align:center; }
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title { color:#404040; border-bottom:none; font-size:1.65rem; }
.parts--image-text-h .parts--text { font-size:1.15rem; }
.parts--image-text-h._layout001:not(.top_about) .parts--image img { height:auto; width:82%; }
.parts--image-text-h._layout001:not(.top_about) .parts--image span { text-align:left; margin-left:20px; font-size:0.85rem; line-height:1; }
.parts--image-text-h._layout001:not(.top_about) .parts--image { width:23%; display:flex; align-items:center; justify-content:center; flex-direction:column; padding:40px 20px; }
.parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { width:77%; }
#wcfront_parts-16-108 .wcfront_parts._page_center > .wcfront_parts--wrap,
#wcfront_parts-16-109 .wcfront_parts._page_center > .wcfront_parts--wrap { padding:0; }
#wcfront_parts-16-109 .unit_wrap { width:100%; padding:20px; }
#wcfront_parts-16-109 .unit_wrap > p { text-align:center; font-weight:bold; color:#484848; font-size:1.5rem; margin-bottom:10px; }
#wcfront_parts-16-109 .unit_detail div { display:flex; align-items:center; background-color:#FBFBFB; padding:20px; margin-bottom:20px; }
#wcfront_parts-16-109 .unit_detail div img { width:85px; height:auto; margin-right:10px; }
#wcfront_parts-16-109 .parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { flex-wrap:wrap; }
.parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { margin-bottom:60px; gap:0; }
@container wciBase (width >= 768px) {
  #catch_copy .text_1 span { font-size:2.25rem; }
  .parts--image-text-h._layout001:not(.top_about) .parts--text_wrap { padding-top:60px!important; padding-bottom:60px!important; }
}
@container wciBase (width < 768px) {
  .parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h > .parts--unit { margin-bottom:40px; }
}
@container wciBase (width < 576px) {
  #wcfront_parts-16-109 .unit_detail div img { width:55px; }
  .parts--image-text-h._layout001:not(.top_about) .parts--image img { width:75%; }
  .parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title { font-size:1.35rem; }
  .parts--image-text-h .parts--text { font-size:1rem; }
}
@container wciBase (width < 426px) {
  #wcfront_parts-16-109 .unit_detail div img { width:45px; }
  .parts--image-text-h._layout001:not(.top_about) .wcfront_image-text-h .parts--title { font-size:1.25rem; }
  .parts--image-text-h .parts--text { font-size:1rem; }
  #wcfront_parts-16-109 .unit_wrap { padding:20px 10px; }
  .unit_detail p { font-size:1rem; }
  #catch_copy .text_1 span { font-size:1.25rem; }
}